using Microsoft.AspNetCore.Mvc;

namespace VentaUniformes.app.Controllers
{
    public class EditarVentaController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }
    }
}
